<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFMVgBBovWi2pq4Pcyjvk4vcbpMp+uLKqmD+P1THsmFKD+gWSBIg6K0iWSsxE2TZ7d8M04R3PAi7ZjlUPxKB9c7ujdnuDUsYCg==</string>
</map>
